Follow-up Comment #7, bug #20565 (project freeciv):

>From automake-1.11.3 NEWS:

"For programs and libraries, automake now detects EXTRA_foo_DEPENDENCIES"

So it doesn't work on all automake versions we want to support, and is
redundant declaration anyway.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20565>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to